» Ubuntu » Пакети

Error

two or more packages specified (pysdm oneiric)